body{	
color:#6c2735;
background-color: #cef7ff;
}

header{
background-color: #e7efff;
color: #1c66fe;
margin: 2em 0;
padding: 2em;
text-align:center;
border: 4px double #ddd;
font:oblique bold large/100% "Times New Roman";
}

nav{
float:left;
padding: 0em;
line-height:150%;
width:13em;
height:13em;
}

article{
padding-top: 2em;
}

footer{
text-align:center;
clear:left;
}